| Qore OracleSqlUtil Module Reference 1.4.3

Public Member Functions | Public Attributes | List of all members
OracleSqlUtil::OracleTrigger Class Reference

represents an Oracle trigger More...

Inherits AbstractTrigger.

## Public Member Functions
bool | equalImpl (AbstractFunctionBase t)
| returns True if the argument is equal to the current object, False if not
softlist | getDropSql (string table_name)
| returns a string that can be used to drop the trigger from the database
softlist | getRenameSql (string table_name, string new_name)
| returns a string that can be used to rename the trigger in the database

## Public Attributes
bool | enabled
| True if the trigger is enabled, False if not

## Detailed Description

represents an Oracle trigger